Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

This means that your package cannot find laser_assembler in your CMAKE_PREFIX_PATH.

If you installed laser_assembler from apt-get, you need to make sure you ran source /opt/ros/groovy/setup.bash before trying to build your package.

If you are building everything from source then you need to make sure that laser_assembler is in your workspace or in a previous workspace which you have sourced.